import React from 'react';
export default function KeyboardArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m516.43-481-198-198L375-735.57 629.57-481 375-226.43 318.43-283z" })));
}
